@charset "utf-8";

a {
-webkit-tap-highlight-color: rgba(200,200,555,.6);
display: block;
}
img {
max-width: 100%;
}
img:not([width]) {
width: 100%;
max-width: 750px;
}
html {
font-size: 62.5%;
}
body {
font-size: 1.4rem; /* =14px*/
-webkit-text-size-adjust: none;
}
.wrap {
width: 100%;
max-width: 750px;
background: #fff;
color: #333;
line-height: 1.5em;
margin: 0 auto;
padding-bottom:18%;
}

.floatBnr {
width: 100%;
max-width: 750px;
position:fixed;
bottom:0;
z-index:9999;
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}
.brand {
width:100%;
position:relative;
background:url(../images/slide03.jpg) top no-repeat,url(../images/voice_bg.png) repeat-y;
background-size:contain;
}
.brand h1 {
width:100%;
position:absolute;
top:0;
left:0;
}
.brandBtn {
margin-bottom:2%;
}
/*voice*/
.voice {
width:100%;
margin:0 auto;
padding-bottom:8%;
}
.voice h3 {
width:90%;
margin:0 auto;
}
.voice .box {
width:88%;
height:300px;
border:#E6E6E6 2px solid;
background-color:#FFF;
margin:0 auto;
overflow:scroll;
overflow-x: hidden;
}
.voice ul {
width:92%;
margin:0 auto;
padding:4% 4% 0;
}
.voice li {
border-bottom:#999 1px dashed;
margin-bottom:20px;
padding-bottom:15px;
}
.voice li:last-child {
border:none;
}
.voice li .name {
margin-bottom:10px;
}
.voice li .name img {
width:14%;
}
.voice li .name strong {
font-size:14px;
line-height:1.4em;
color:#F8AE4B;
font-weight:bold;
padding-left:1em;
}
.voice li dt {
font-size:16px;
line-height:1.4em;
font-weight:bold;
background-color:#FFF1E3;
border-left:#FFCC99 9px solid;
padding:4px 0 4px 10px;
margin-bottom:10px;
}
.voice li dd {
font-size:14px;
line-height:1.5em;
}
/*point*/
.point .btn {
width:100%;
margin-bottom:6%;
}
/*user*/
.user {
width:100%;
background:url(../images/user_bg.png) repeat-y;
background-size:contain;
padding-bottom:6%;
margin-bottom:6%;
}
.user dd p {
width:90%;
margin:0 auto;
font-size:14px;
line-height:1.5em;
}
.user dd p span {
font-weight:bold;
display:block;
text-align:right;
}
/*ofr*/
.ofr {
width:100%;
background-color:#FFBB26;
}
.ofr dl {
width:92%;
margin:0 auto;
padding-bottom:5%;
}
.ofr dd {
margin-top:-1px;
}
.ofr03 {
width:100%;
}
.ofr03 dd {
background:url(../images/ofr03_bg.jpg) no-repeat;
background-size: cover;
padding-bottom:5.5%;
}
.ofr03 dd a {
width:90%;
margin:0 auto;
}
/*footer*/
footer {
width:100%;
background-color:#FFBB26;
margin:0 auto;
padding:15px 0;
}
footer .footLink {
font-size:10px;
line-height:1.2em;
color:#000;
text-align:center;
margin-bottom:1em;
}
footer .footLink a {
display:inline;
color:#000;
text-decoration:none;
}
footer .footLink a:hover {
text-decoration:underline;
}
footer address {
font-size:11px;
line-height:1.2em;
text-align:center;
font-style:normal;
}





